Chris McDonough wrote:

Some people at ZC have made pretty compelling arguments to make Python
2.3.2 the "recommended" version of Python to use with Zope 2.7 final. I'm wondering if other people have a strong feeling about this either

By the way: When is 2.7 supposed to be released? Thanks, Florian

Zope-Dev maillist - [EMAIL PROTECTED]
** No cross posts or HTML encoding! **
(Related lists - )

Reply via email to